.pbc {
	padding: 10px 0;margin: 20px auto;text-align: center;border-top: solid 1px #ccc;background:url(http://exame.abril.com.br/v2014/img/bg-pbc.png) repeat;
}
.ferramentas {
	padding: 0 0 20px;
}
.icon-tools {
	width: 30px;height:30px;display:block;margin-right:8.8px;float:left;text-indent:-9999px;overflow:hidden;background:url(http://exame.abril.com.br/v2014/img/sprite.png) no-repeat;
}
.icon-tools:last-child {
	margin-right: 0;
}
.icon-tools.icon-tools-facebook {
	background-position: 0 -745px;
}
.icon-tools.icon-tools-facebook:hover {
	background-position: -45px -745px;
}
.icon-tools.icon-tools-twitter {
	background-position: 0 -700px;
}
.icon-tools.icon-tools-twitter:hover {
	background-position: -45px -700px;
}
.icon-tools.icon-tools-googleplus {
	background-position: 0 -430px;
}
.icon-tools.icon-tools-googleplus:hover {
	background-position: -45px -430px;
}
.icon-tools.icon-tools-linkedin {
	background-position: 0 -790px;
}
.icon-tools.icon-tools-linkedin:hover {
	background-position: -45px -790px;
}
.icon-tools.icon-tools-pinterest {
	background-position: 0 -475px;
}
.icon-tools.icon-tools-pinterest:hover {
	background-position: -45px -475px;
}
.icon-tools.icon-tools-apple {
	background-position: 0 -655px;
}
.icon-tools.icon-tools-apple:hover {
	background-position: -45px -655px;
}
.icon-tools.icon-tools-android {
	background-position: 0 -520px;
}
.icon-tools.icon-tools-android:hover {
	background-position: -45px -520px;
}
.icon-tools.icon-tools-ferramentas {
	background-position: 0 -610px;
}
.icon-tools.icon-tools-ferramentas:hover {
	background-position: -45px -610px;
}
.icon-tools.icon-tools-email {
	background-position: 0 -386px;
}
.icon-tools.icon-tools-email:hover {
	background-position: -45px -386px;
}
.icon-tools.icon-tools-rss {
	background-position: 0 -565px;
	margin-right: 0;
}
.icon-tools.icon-tools-rss:hover {
	background-position: -45px -565px;
}
.icon-tools.icon-tools-ning {
	background-position: 0 -835px;
}
.icon-tools.icon-tools-ning:hover {
	background-position: -45px -835px;
}
.clear {
	clear: both;
}
.selo-app {
	width: 100%;
	margin-bottom: 30px;
}
.selo-app .img {
	text-align: center;
}
.selo-app .img img {
	height: 130px;
}
.selo-app .txt {
	font: 300 20px'Open Sans', sans-serif;
	text-align: center;
}
.selo-app .button-app {
	width: 40%;
	margin: 20px 5% 10px;
	text-align: center;
	float: left;
	font-size: 14px;
}
.selo-app .button-app a {
	background: #b43030;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
	text-decoration: none;
}
/* Logo nativa remover */

.home-content-item.content-item-ad .content-item-ad-logo {
	width: 40px !important;
}
/* Outbrain */

.VR_1.ob-strip-layout .ob-widget-header {
	font: normal 25px"Lato", arial !important;
	color: #b43030 !important;
	border-bottom: solid 2px #f5f5f5;
	margin: 30px 0 5px;
	width: 100%;
	display: block;
	padding-bottom: 0 !important;
}
.VR_1.ob-strip-layout .ob-rec-text {
	font: normal 18px"Lato", arial !important;
	margin-top: 5px;
}

.pbc-selo-trending {
	width: 80px;
	height: 49px;
	margin-top: -20px;
	position: absolute;
	margin-left: 300px;
}
.topics-box {
	padding-bottom: 7px;
}
.topics-box h3 {
	display: none;
}
@media screen and (max-width: 1260px) {
	.icon-tools {
		margin: 5px 21px;
	}
	.ferramentas {
		height: 81px;
		padding-bottom: 0;
	}
	.pbc-selo-trending {
		margin-left: 280px;
	}
}

/* ajuste seta do ribbon e galeria de fotos */
.media-carousel-navigation.ribbon-navigation .disabled, .media-carousel-navigation .disabled {opacity:0.5;}


/* ajusta borda da cotacao */
.curtain-iframe.open {border-bottom: 1px solid #ddd;}

/* ajusta superbaner */
.leaderboard-ad {width:100% !important; text-align: center;}


/* .main-container .content-list-item:first-child {display:none;} */

/* Esconde patrocinio da cortina da home */
.cortina-ad-item {display:none;}
.closed-curtain-item {width:100px;}